@media screen and (min-width: 769px), print {
  header {
    /* background-color: #f19292; */
    padding: 15px 50px 30px;
    width: 100%;
  }
  header h1 {
    padding: 0;
    margin-right: 100px;
  }
  header h1 a img {
    /* height: 30px; */
    width: 200px;
  }
  figure {
    display: block;
    text-align: center;
  }
  picture img {
    width: 100%;
  }
  h2,
  h3 {
    text-align: center;
  }
  .row h2 {
    padding: 20px 0;
  }

  .pc {
    display: block !important;
  }
  .sp {
    display: none !important;
  }

  @media only screen and (max-width: 750px) {
    .pc {
      display: none !important;
    }
    .sp {
      display: block !important;
    }
  }
  .row figure {
    display: block;
    text-align: center;
    padding-bottom: 20px;
  }
  .hbanner {
    text-align: center;
    position: relative;
  }
  .contact_btns {
    background-color: #0066b3;
    padding: 15px 0;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 99;
  }
  .contact_btns .row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .contact_btns .row a {
    width: 33%;
    margin: 0 auto;
  }
  .linkbtn {
    text-align: center;
  }
  .part00 {
    padding: 40px 0;
    background: #0066b3;
  }
  .part01 {
    /* background-color: #fff000; */
    padding: 40px 0;
  }
  .part01-1 {
    background-color: #0c438b;
    padding: 40px 0;
  }
  .part02 {
    /*background: url("../images/part02_bg.png") top center no-repeat;*/
    /*padding: 40px 0;*/
    background-color: #ddf1fc;
  }
  .part01-1 .slick-prev {
    left: 0;
  }
  .part01-1 .slick-next {
    right: 19px;
  }
  .part01-1 .slick-prev:before,
  .part01-1 .slick-next:before {
    font-size: 40px;
    color: #fff;
  }
  .part01-1 .slider figure img {
    margin: 0 auto;
  }
  .part01-1 .slider figure {
    text-align: center;
  }
  .part02-1 {
    padding-top: 40px;
  }
  .part02 a {
    margin: -20px auto 0;
    text-align: center;
    display: block;
  }
  .part02 .row {
    /*padding-top: 10px;*/
  }
  .part02 {
    padding-bottom: 40px;
  }
  .part02 .row figure {
    padding-bottom: 10px;
  }
  .part03 {
    /*padding: 30px 0;*/
    /*background-color: #b5e1f8;*/
  }

  .part03 a {
    padding-bottom: 50px;
    /*padding: 30px 0;*/
    /*background-color: #b5e1f8;*/
    display: block;
    margin: 30px auto 0;
  }
  .part04 {
    padding: 40px 0;
    background: #fffce5;
  }
  .part04 .video {
    background: #0c438b;
    width: 900px;
    margin: 0 auto 30px;
    padding: 20px;
  }
  .part04 .video h2 {
    padding: 20px 0;
  }
  .yt-video {
    width: 95%;
    aspect-ratio: 16 / 9;
    max-width: 870px;
    margin: 0 auto;
    padding: 0 10px;
  }
  .yt-video iframe {
    width: 100%;
    height: 100%;
  }
  .part04 a {
    display: block;
    margin-top: 30px;
  }
  .part04 h2,
  .part04 figure {
    /*padding-bottom: 40px;*/
  }
  .part05 {
    /*background-color: #B5E1F8;
    padding: 20px 0;*/
    background: #ddf1fc;
    padding: 40px; 0
  }
  .part05 .row h2,
  .part05 .row figure {
    padding-bottom: 10px;
  }
  .part06 {
    background-color: #fff33f;
    padding: 30px 0;
  }
  .part06 .row h2,
  .part06 .row figure {
    padding-bottom: 40px;
  }
  .part07 {
    padding: 40px 0;
  }
  .part07 .row h2,
  .part07 .row figure {
    padding-bottom: 40px;
  }
  .location {
    background-color: #ededee;
    padding: 0 0;
  }
  .location iframe {
    width: 100%;
    height: 580px;
  }
  footer {
    background-color: #ffffff;
    padding-bottom: 100px;
  }
  footer .row h2 {
    padding: 80px 0;
  }
  footer span {
    margin-top: 15px;
    padding-bottom: 10px;
    display: block;
    font-size: 1.8rem;
    text-align: center;
  }
}

@media screen and (max-width: 768px) {
  header {
    background-color: #ffffff;
    padding: 0.65104vw 5.20833vw 2.86458vw;
    width: 100%;
  }
  header h1 {
    padding: 0;
  }
  header h1 a img {
    height: 5.85938vw;
  }
  figure {
    display: block;
    text-align: center;
  }
  picture img {
    width: 100%;
  }
  h2,
  h3 {
    text-align: center;
  }
  .row h2 {
    padding: 2.60417vw 0;
  }
  .row figure {
    display: block;
    text-align: center;
    padding-bottom: 2.60417vw;
  }
  .hbanner {
    text-align: center;
    position: relative;
  }
  .contact_btns {
    background-color: #0066b3;
    padding: 1.95313vw 0;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 99;
  }
  .contact_btns .row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .contact_btns .row a {
    width: 33%;
  }
  .linkbtn {
    text-align: center;
  }
  .part01 {
    /* background-color: #fff000; */
    /* padding: 40px 0; */
  }
  .part01-1 {
    background-color: #0c438b;
    padding: 40px 0;
  }
  .part02 {
    /*background: url("../images/part02_bg.png") top center no-repeat;*/
    /*padding: 40px 0;*/
    background-color: #ddf1fc;
  }
  .slider {
    padding: 0 40px;
    margin-top: 20px;
  }
  .part01-1 .slick-prev {
    left: 0;
  }
  .part01-1 .slick-next {
    right: 19px;
  }
  .part01-1 .slick-prev:before,
  .part01-1 .slick-next:before {
    font-size: 40px;
    color: #fff;
  }
  .part01-1 .slider figure img {
    margin: 0 auto;
  }
  .part01-1 .slider figure {
    text-align: center;
  }
  .part02-1 {
    padding-top: 40px;
  }
  .part02 a {
    margin: -20px auto 0;
    text-align: center;
    display: block;
  }
  .part02 .row {
    /*padding-top: 10px;*/
  }
  .part02 {
    padding-bottom: 40px;
  }
  .part02 .row figure {
    padding-bottom: 10px;
  }
  .part03 {
    /*padding: 30px 0;*/
    /*background-color: #b5e1f8;*/
  }

  .part03 a {
    padding-bottom: 50px;
    /*padding: 30px 0;*/
    /*background-color: #b5e1f8;*/
    display: block;
    margin: 30px auto 0;
  }
  .part04 {
    padding: 40px 0;
    background: #fffce5;
  }
  .part04 .video {
    background: #0c438b;
    /* width: 900px; */
    margin: 0 auto 30px;
    padding: 20px;
  }
  .part04 .video h2 {
    padding: 20px 0;
  }
  .yt-video {
    width: 95%;
    aspect-ratio: 16 / 9;
    max-width: 870px;
    margin: 0 auto;
    padding: 0 10px;
  }
  .yt-video iframe {
    width: 100%;
    height: 100%;
  }
  .part04 a {
    display: block;
    margin-top: 30px;
  }
  .part04 h2,
  .part04 figure {
    /*padding-bottom: 40px;*/
  }
  .part05 {
    /*background-color: #B5E1F8;
    padding: 20px 0;*/
    background: #ddf1fc;
    padding: 40px 0;
  }
  .part05 .row h2,
  .part05 .row figure {
    padding-bottom: 10px;
  }
  .part06 {
    background-color: #fff33f;
    padding: 30px 0;
  }
  .part06 .row h2,
  .part06 .row figure {
    padding-bottom: 40px;
  }
  .part07 {
    padding: 5.20833vw 0;
  }
  .part07 .row h2 {
    padding-bottom: 5.20833vw;
  }
  .part07 .row figure {
    padding-bottom: 10.41667vw;
  }
  .location {
    background-color: #ededee;
    padding: 0 0;
  }
  .location iframe {
    width: 100%;
    height: 75.52083vw;
  }
  footer {
    background-color: #ffffff;
    padding-bottom: 11.06771vw;
  }
  footer h2 {
    padding: 0 14.32292vw;
  }
  footer .row {
    padding: 6.51042vw;
  }
  footer .row figure {
    padding: 0 5.20833vw 2.60417vw;
  }
  footer .row .ft_time {
    padding: 2.60417vw 10.41667vw 3.90625vw;
  }
  footer span {
    margin-top: 1.95313vw;
    padding-bottom: 1.30208vw;
    display: block;
    font-size: 2.34375vw;
    text-align: center;
    letter-spacing: 0.26042vw;
  }
}

.container{
  margin-top:1em!important;
}

.pankuzu {
    margin-top: 8em;
    margin-left: 1em;
    font-size: 14px;
}

.pankuzu a{
  color:rgb(0, 0, 238);
  text-decoration: underline;
}

@media screen and (max-width: 768px) {
  .pankuzu {
    margin-top: 7em;
    font-size:13px;
  }
}

body{
  margin:0!important;
}

.nav-item{
  width: auto!important;
} 

.submenu-content ul{
  padding-left:0;
} 

.stepform__header{
  padding:0!important;
}

/** 共通パーツフッター **/

.footer{
  background-color: #0d448b;
  color: #ffffff;
  width: 100%;
  overflow: hidden;
}

.footer p{
  font-size: 10px;
}

.footer a{
  color: #ffffff;
}

.footer a:hover{
  text-decoration: none;
}

.pagetop{
  text-align: right;
  width: 850px;
  margin: 0 auto;
  height: 30px;
}

.footer > div{
  width: 850px;
  margin: 0 auto;
  padding-top: 25px;
  overflow: hidden;
}

.footer_logo{
/*!変更*/	
/*
  float: left;
line-height: 80%;
*/
padding-bottom: 10px;
display: flex;
align-items: center;
justify-content: space-around;
}

.footer_logo_white{
  width: 280px;
}

.footer_link p{
  text-align: right;
  padding-bottom: 5px;
}

.footer_link{
  float: unset;
  display: flex;
  justify-content: space-between;
  line-height: unset;
}

  .footer__feature, .footer__course, .footer__tend, .footer__plan, .footer__search-class,.footer__area-pref{
    display: flex;
    flex-direction: column;
    margin-right: 10px;
    width: 24%;
  }
  
  .footer__area{
    font-size:15px;
  }
  
  .footer__area-list{
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
    font-size:14px;
  }

  .footer__list-title{
    font-size:16px;
  }
  /* 4. レスポンシブ対応の強化 */
  @media screen and (max-width: 825px) {
    .footer > div{
      padding:10px;
      width: 100%;
    }	
    
    .footer_logo{
      flex-direction: column;
    }
    
    .footer_link{
      flex-wrap: wrap;
    }
    
    .footer_link:last-child{
      float:left;
    }
    
    .footer__feature, .footer__course, .footer__tend, .footer__plan{
      width: 50%;
      margin-bottom:25px;
    }
    
    .footer__feature, .footer__course, .footer__tend, .footer__plan, .footer__search-class,.footer__area-pref{
      margin-right: 0;
      line-height: 1.2;
      gap: 10px;
    }
    
    #sp-fix-menu{
      display:block;
      position: sticky;
      width: 100%;
      bottom: -1px;
      font-size: 0;
      z-index: 99;
    }
    p.pagetop{
      width: 50%!important;
      float: right;
    }
    
    .footer_logo {
        flex-direction: column;
    }
    
    .footer a{
      font-size: 14px;
    }
    
  }
  



.copyright{
  display: block;
  background-color: #0068b7;
  font-weight: bold;
  text-align: center;
  padding: 5px 0;
}